{% extends "home/base.html" %}
{% block content %}
        <div class="section">
            <div class="container">
                <div class="stm-contact-us-form-wrapper ">
                    <h2>Contact Us</h2>
                        <div role="form" class="wpcf7" id="wpcf7-f2083-p2080-o1" dir="ltr" lang="en-US">
                            <div class="screen-reader-response"></div>
                                <form action="" method="post" class="wpcf7-form" novalidate="novalidate">
                                  {{form.hidden_tag()}}
                                    <div class="row">
                                        <div class="col-md-7 col-sm-7">
                                            <div class="row">
                                                <div class="col-md-6 col-sm-6">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">First Name*</div>
                                                            <p>
                                                                <span class="gigfirst name">
                                                                  {{ form.first_name(class="gigrequired",size="40",placeholder="Enter your first name" ) }}
                                                                  {% for error in form.first_name.errors %}
                                                                  <span class="text-danger">
                                                                    <strong>{{ error }}</strong>
                                                                  </span>
                                                                  {% endfor %}
                                                                </span>
                                                            </p>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-sm-6">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">Last Name*</div>
                                                            <p>
                                                                <span class="gig-last-name">
                                                                  {{ form.last_name(class="gigrequired",size="40",placeholder="Enter your last name" ) }}
                                                                  {% for error in form.last_name.errors %}
                                                                  <span class="text-danger">
                                                                    <strong>{{ error }}</strong>
                                                                  </span>
                                                                  {% endfor %}
                                                                </span>
                                                            </p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-6 col-sm-6">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">Email*</div>
                                                            <p>
                                                                <span class="gigimotors email">
                                                                  {{ form.email( class="gig-as-email",size="40",placeholder="email@domain.com" ) }}
                                                                  {% for error in form.email.errors %}
                                                                  <span class="text-danger">
                                                                    <strong>{{ error }}</strong>
                                                                  </span>
                                                                  {% endfor %}
                                                                </span>
                                                            </p>
                                                    </div>
                                                </div>
                                                <div class="col-md-6 col-sm-6">
                                                    <div class="form-group">
                                                        <div class="contact-us-label">Phone</div>
                                                            <p>
                                                                <span class="gigimotors phone">
                                                                  {{ form.phone_number( class="gig-as-tel",size="40",placeholder="Phone number" ) }}
                                                                  {% for error in form.phone_number.errors %}
                                                                  <span class="text-danger">
                                                                    <strong>{{ error }}</strong>
                                                                  </span>
                                                                  {% endfor %}
                                                                </span>
                                                            </p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12 stm-contact-us-checkbox">
                                                    <span class="wpcf7-form-control-wrap subscribe">
                                                        <span class="gig wpcf7-checkbox">
                                                            <span class="gigfirst last">
                                                                <label>
                                                                    <div class="checker"><span>
                                                                      {{ form.subscribe() }}
                                                                      {% for error in form.subscribe.errors %}
                                                                      <span class="text-danger">
                                                                        <strong>{{ error }}</strong>
                                                                      </span>
                                                                      {% endfor %}</span></div>&nbsp;<span class="wpcf7-list-item-label">Subscribe and Get latest updates and offers by Email</span>
                                                                </label>
                                                            </span>
                                                        </span>
                                                    </span>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12 stm-contact-us-checkbox">
                                                    <span class="wpcf7-form-control-wrap subscribe">
                                                        <span class="gig wpcf7-checkbox">
                                                            <span class="gigfirst last">
                                                                <label>
                                                                    <div class="checker"><span>
                                                                      {{ form.recaptcha() }}
                                                                      {% for error in form.recaptcha.errors %}
                                                                      <span class="text-danger">
                                                                        <strong>{{ error }}</strong>
                                                                      </span>
                                                                      {% endfor %}</span></div>
                                                                </label>
                                                            </span>
                                                        </span>
                                                    </span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-5 col-sm-5">
                                            <div class="form-group">
                                                <div class="form-group">
                                                    <div class="contact-us-label">Comment</div>
                                                        <p>
                                                            <span class="wpcf7-form-control-wrap message">
                                                              {{ form.description(class="wpcf7-form-control wpcf7-textarea",cols="40",rows="10",placeholder="Enter your message...") }}
                                                              {% for error in form.description.errors %}
                                                              <span class="text-danger">
                                                                <strong>{{ error }}</strong>
                                                              </span>
                                                              {% endfor %}
                                                            </span>
                                                        </p>
                                                </div>
                                            </div>
                                            <div class="contact-us-submit">
                                                {{ form.submit(class="gigimotors contact-us-submit") }}<img class="ajax-loader" src="#" alt="Sending ..." style="visibility: hidden;">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="wpcf7-response-output wpcf7-display-none"></div>
                                </form>
                        </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div id="map"></div>
                    </div>
                    <div class="col-md-6">
                        <div id="accordion">
                          <div class="card">
                            <div class="card-header gigimotors" id="headingOne">
                              <h5 class="mb-0">
                                <button class="btn btn-link gigimotors">
                                  Find Us On:   Argwings Kodhek And Mombasa Road
                                </button>
                              </h5>
                            </div>
                            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne">
                              <div class="card-body">
                                <div class="vc_tta-panel-body" style="">
                                    <div class="icon-box vc_custom_1492426389119 icon_box_34374 stm-layout-box-car_dealer" style="color:#232628">
                                        <div class="boat-line"></div>
                                        <div class="icon vc_custom_1492426389117 boat-third-color" style="font-size:31px;color:#dd3333; ">
                                            <i class="fa fa-map"></i>
                                        </div>
                                        <div class="icon-text">
                                            <h4 class="title heading-font" style="color:#232628">Location</h4>
                                            <div class="content" style="line-height:18px;">
                                               <p>ARGWINGS&nbsp;KODHEK ROAD, NEAR&nbsp;CHAKA PLACE &amp; FOUR POINTS BY SHERATON, HURLINGHAM.</p>
                                               <p>NEXTGEN MALL, GROUND FLOOR, NEAR OILIBYA SOUTH C, MOMBASA ROAD.</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="icon-box vc_custom_1492426491985 icon_box_98231 stm-layout-box-car_dealer" style="color:#232628">
                                        <div class="boat-line"></div>
                                            <div class="icon vc_custom_1492426491984 boat-third-color" style="font-size:31px;color:#dd3333; ">
                                                <i class="fa fa-phone"></i>
                                            </div>
                                            <div class="icon-text">
                                                <h4 class="title heading-font" style="color:#232628">Sales Line</h4>
                                                    <div class="content" style="line-height:18px;">
                                                        <p>+(254) 726 310 490</p>
                                                        <p>+(254) 717 187 966</p>
                                                    </div>
                                            </div>
                                    </div>
                                    <div class="icon-box vc_custom_1495744833082 icon_box_89863 stm-layout-box-car_dealer" style="color:#232628">
                                        <div class="boat-line"></div>
                                            <div class="icon vc_custom_1495744833081 boat-third-color" style="font-size:31px;color:#dd3333; ">
                                                <i class="fa fa-clock-o"></i>
                                            </div>
                                        <div class="icon-text">
                                            <h4 class="title heading-font" style="color:#232628">Office Hours</h4>
                                                <div class="content" style="line-height:18px;">
                                                    <p><span style="color: #888888; font-size: 14px;">Mon – Fri: 09:00AM – 06:00PM<br>
                                                        Saturday: 09:00AM – 06:30PM<br>Sunday: 10:00AM – 06:30PM</span>
                                                    </p>
                                                </div>
                                        </div>
                                    </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
                </div>
            </div><!-- end container -->

        </div><!-- end section -->
  {% endblock %}
